@charset "UTF-8";
/* CSS Document */

#header{
	text-align:left;
	width: 804px;
}

#nav li a {
/* ie隙間対策 */
	zoom: 1;
}

#nav img {
/* ie隙間対策 */
	border:0;
	vertical-align:top;
	vertical-align:bottom;
	background-color:#FFFFFF;
}

#line_h{
	vertical-align:central;
	width: 804px;
}

#refgraph_logo{
	float:right;
	margin-right:10px;
	margin-left:0px;
	margin-top:10px;
	margin-bottom:5px;
}

#campaign_logo{
	float:right;
	margin-right:22px;
	margin-top:10px;
	margin-bottom:5px;
	margin-left:240px;
}


#cocept{
	margin-left:12px;
	margin-right:12px;
	margin-top:4px;
	font-size:11px;
	text-align:left;
}


h1{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px;
	color:#333333;
	width:280px;
	text-align:left;
	float:left;
	margin-top:2px;
	margin-left:2px;
	margin-bottom:8px;
	
}

h2{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	color:#333333;
	width:580px;
	text-align:left;
	clear:left;
	line-height: 150%;
	}


h3{
	width:595px;
	height:34px;
	margin-left:auto;
	margin-right:auto;
	margin-top:2px;
	background-image:url(../image/bar_topic04.jpg);
	background-repeat:no-repeat;
}

#top_sentense{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:11px;

	color:#283496;
	margin-left:20px;
	margin-right:12px;
	margin-top:4px;
	text-align:left;
}
	
#top_icon{
	width: 101px;
	margin-left:20px;
	margin-bottom:8px;	
	float: left;
	margin-top:10px;
}

#top_other{
	width:595px;
	height:34px;
	margin-left:auto;
	margin-right:auto;
	margin-top:2px;
	background-image:url(../image/bar_topic04.jpg);
	background-repeat:no-repeat;
}


logotop{
	width: 101px;
	margin-left:12px;
	margin-bottom:8px;	
	float: left;
	margin-top:10px;
	
}


#top_line{
	width:836px;
	height:9px;
	background-image:url(../image/line_new0509short.jpg);
	background-repeat:repeat-x;
	margin-left:auto;
	margin-right:auto;

	
}

#contents {
	margin: 0 auto;
	padding-top:10px;
	padding-bottom:8px;
	text-align:left;
	position:relative;
	
	width: 804px;
	height:180px;
	
	clear:both;
}

#artists {
	width: 804px;
	height:226px;
	padding:0;
	margin-top:5px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:5px;

	
	text-align: left;
	background-color:EBEBEB;
	border-spacing:5px 5px;
	float:left;
	/*
	overflow:auto;
	overflow-y:hidden;
	*/
}

#info {
	margin-top:15px;
	margin-right:12px;
	margin-left:12px;
	background-image:url(../image/campaign08.jpg);
	background-repeat:no-repeat;
	padding:0;
	width: 784px;
	height:132px;
	clear:both;
	
}


/*
#event_banner {
	margin-top:15px;
	padding:0;
	float: left;
	width: 174px;
	height:700px;
	margin-bottom:100px;
	clear:both;	
}

#event {
	margin-top:15px;
	padding:0;
	float: left;
	width: 174px;
	height:700px;
	margin-bottom:100px;
	clear:both;
	
}
*/


#footer{
	background-image:url(../image/footer0717.jpg);

}


